Delete Application
curl --request DELETE \
--url https://api.example.com/v1/Applications/{application_sid}import requests
url = "https://api.example.com/v1/Applications/{application_sid}"
response = requests.delete(url)
print(response.text)const options = {method: 'DELETE'};
fetch('https://api.example.com/v1/Applications/{application_sid}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
This response has no body data.v1
Delete Application
Deletes an application.
Success is indicated by a 204 response
Note: an application can not be deleted if it is referenced by a phone number or a carrier.
DELETE
/
v1
/
Applications
/
{application_sid}
Delete Application
Path Parameters
Example:
"bd66b946-0af4-4283-b972-d0d4b0d6f088"
Response
204 - undefined
⌘I

